.slider {
float:left;
width:100%;
height:244px;
position:relative;
padding-bottom:26px;
background:url(http://dev.ttcsoft.ru/html/minimaks2/css/slick_arrows.png) no-repeat bottom center;
}

.sliderContent {
float:left;
width:100%;
height:244px;
clear:both;
position:relative;
overflow:hidden;
}
.sliderArrows {
	position:relative;
}
.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:2;
background-image:url(http://dev.ttcsoft.ru/html/minimaks2/css/images/slick_arrows.png);
width:25px;
height:44px;
position:absolute;
margin-top:100px;
}

.prev {
background-position:0 0;
left:25px;
}


.next {
background-position:-25px 0;
right:25px;
}


.sliderContent .item {
position:absolute;
width:100%;
height:244px;
background:#fff;
}

.sliderBullets {
position:absolute;
bottom:0;
left:50%;
z-index:50;
margin-left:-45px;
}

.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:5px;
width:10px;
height:11px;
background:url(../gfx/bullets.png) no-repeat;
}

.sliderBullets .active {
background-position:0 -11px;
}

.sliderContent a {
outline:none;
}
